html,body {
    width: 100%;
    min-width: 1200px;
    background: #060D16;
}

.header {
    width: 100%;
    height: 148px;
    background: #060D16 url(./../img_v2/header.png) center top no-repeat;
    background-size: 100% 148px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
}

.header-title {
    width: 100%;
    overflow: hidden;
    font-family: SimHei;
    font-size: 40px;
    font-weight: 400;
    line-height: 50px;
    text-align: center;
    color: #fff;
    position: relative;
}

.now-time {
    font-family: SimHei;
    font-size: 24px;
    font-weight: 400;
    line-height: 50px;
    text-align: center;
    color: #fff;
    position: absolute;
    right: 20px;
    top: 0;
}

.header-des {
    width: 100%;
    overflow: hidden;
    font-family: SimHei;
    font-size: 32px;
    font-weight: 400;
    line-height: 40px;
    text-align: center;
    color: #fff;
}

.header-bar {
    position: absolute;
    right: 20px;
    bottom: 10px;
    width: 60px;
    height: 40px;
    cursor: pointer;
    background: url(./../img_v2/bar.png) center top no-repeat;
    background-size: 60px 40px;
}

.header-left {
    position: absolute;
    bottom: 10px;
    left: 20px;
    display: flex;
}

.header-right {
    position: absolute;
    bottom: 10px;
    right: 20px;
    display: flex;
    align-items: center;
}

.header-side {
    width: auto;
    min-width: 100px;
    border-radius: 15px;
    border: 2px solid #383d45;
    color: #fff;
    font-family: FZLanTingHei-EB-GBK;
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
    padding: 10px 15px;
    box-sizing: border-box;
    background: #383d45;
    cursor: pointer;
}

.header-side-active {
    border: 2px solid #fff;
    cursor: default;
}

.header-side-info {
    margin-right: 20px;
}